View Single Post
Old 12-04-2007, 01:57 PM   #1 (permalink)
hdawg
BlackBerry Genius
 
hdawg's Avatar
 
Join Date: Aug 2006
Model: hdawg
PIN: port3101.org
Carrier: hdawg
Posts: 6,632
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default The Exchange 2007 SP1 & BES 4.1.4 Thread

Please Login to Remove!

As of now RIM has not certified any version of BES to work ... time for the community to test it out and hopefully do some validation.

Post any results / questions / problems with using Exchange 2007 SP1 with BES 4.1.4 or greater (You need at least 4.1.3 for Exchange 2007 support) ... doesn't look like it'll be validated with 4.1.3.


-------

Looks like 4.1 SP3 or greater is working with Exchange 2007 SP1 ... keep posting your results / questions!!!

Last edited by hdawg : 12-15-2007 at 10:36 PM.
Offline   Reply With Quote